
From: Domen Puncer <domen@coderock.org>

Just a few small cleanups to make this coherent english.

Signed-Off-By:  Martin Hicks <mort@wildopensource.com>
Signed-off-by: Domen Puncer <domen@coderock.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/include/linux/mm.h |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN include/linux/mm.h~spelling-cleanups-in-shrinker-code include/linux/mm.h
--- 25/include/linux/mm.h~spelling-cleanups-in-shrinker-code	2005-04-02 00:23:19.000000000 -0800
+++ 25-akpm/include/linux/mm.h	2005-04-02 00:23:19.000000000 -0800
@@ -681,9 +681,9 @@ extern unsigned long do_mremap(unsigned 
  * These functions are passed a count `nr_to_scan' and a gfpmask.  They should
  * scan `nr_to_scan' objects, attempting to free them.
  *
- * The callback must the number of objects which remain in the cache.
+ * The callback must return the number of objects which remain in the cache.
  *
- * The callback will be passes nr_to_scan == 0 when the VM is querying the
+ * The callback will be passed nr_to_scan == 0 when the VM is querying the
  * cache size, so a fastpath for that case is appropriate.
  */
 typedef int (*shrinker_t)(int nr_to_scan, unsigned int gfp_mask);
_
